body { background:url(fon.jpg) top center no-repeat fixed; font-family:Arial, Helvetica, sans-serif; margin:0;padding:0;font-size:12px; color:#dedfe1;}

TD {
        FONT-SIZE: 14px; COLOR: #393939; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.img {
        BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: 50% 50%; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px 1px; OVERFLOW: hidden; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-REPEAT: no-repeat
}




H1 { font-size: 16px; COLOR: #000000; font-family: Arial; text-align: left; margin-top: 3px; margin-bottom: 1px; }
H2 { font-size: 15px; COLOR: #000000; font-family: Helvetica; text-align: left; margin-top: 20px; margin-bottom: 5px; margin-left: 15px;}
H3 { font-size: 14px; COLOR: #000000; font-family: Helvetica; text-align: left; margin-top: 3px; margin-bottom: 1px; }




A {
        COLOR: #18547f; TEXT-DECORATION: none
}
A:visited {
        TEXT-DECORATION: none
}
A:hover {
        COLOR: #0091c9; TEXT-DECORATION: none
}

.calend_1 {
        FONT-SIZE: 33px; TEXT-DECORATION: none; COLOR: #111111; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.a_menu {
        FONT-SIZE: 14px; TEXT-DECORATION: none; COLOR: #505050; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news_zag {
        FONT-SIZE: 20px; TEXT-DECORATION: none; COLOR: #18547f; FONT-FAMILY: Helvetica, sans-serif
}
.a_nizz1 {
        FONT-SIZE: 23px; TEXT-DECORATION: none; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_nizz2 {
        FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.lozung {
        FONT-SIZE: 25px; TEXT-DECORATION: none; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.opros_name {
        FONT-SIZE: 15px; TEXT-DECORATION: none; COLOR: #143348; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.zag {
        FONT-SIZE: 17px; TEXT-DECORATION: none; COLOR: #303030; FONT-FAMILY: Helvetica, sans-serif
}
.menu_verh1 {
        FONT-SIZE: 19px; TEXT-DECORATION: none; COLOR: #2a302e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_verh2 {
        FONT-SIZE: 19px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.index_text {
       COLOR: #393939; FONT-SIZE: 14px; FONT-SIZE: FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu2 {
        FONT-SIZE: 14px; COLOR: #a40d12; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_menu_vnutri {
        FONT-SIZE: 15px; COLOR: #361a19; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.karzina_name {
        FONT-SIZE: 12px; COLOR: #e6ecf0; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_postavshiki {
        FONT-SIZE: 13px; COLOR: #0f3b57; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_menu_niz {
        FONT-SIZE: 15px; COLOR: #b80d04; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_news_b {
        FONT-SIZE: 17px; COLOR: #73aa07; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_news_b2 {
        FONT-SIZE: 15px; COLOR: #143348; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_news_bb {
        FONT-SIZE: 12px; COLOR: #3c5a02; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_menu_razdel {
        FONT-SIZE: 17px; COLOR: #e31c15; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_menu_razdel2 {
        FONT-SIZE: 16px; COLOR: #323232; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}


.a_news_bb2 {
        FONT-SIZE: 15px; COLOR: #3c5a02; TEXT-DECORATION: none FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_news_ {
        FONT-SIZE: 12px; COLOR: #393939; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a_menu_bok {
        FONT-SIZE: 15px; COLOR: #c8c9c0; FONT-FAMILY: Arial, Helvetica, sans-serif
}



.grayput1 {
        BORDER-RIGHT: #FFFFFF 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #FFFFFF 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; BORDER-LEFT: #FFFFFF 1px solid; WIDTH: 120px; COLOR: #232323; PADDING-TOP: 0px; BORDER-BOTTOM: #FFFFFF 1px solid; 
}
.grayput2 {
        BORDER-RIGHT: #FFFFFF 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #FFFFFF 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; BORDER-LEFT: #FFFFFF 1px solid; WIDTH: 200px; COLOR: #7f98a9; PADDING-TOP: 0px; BORDER-BOTTOM: #FFFFFF 1px solid; 
}
.grayput3 {
        BORDER-RIGHT: #bbbbbb 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #bbbbbb 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; BORDER-LEFT: #bbbbbb 1px solid; WIDTH: 120px; COLOR: #7f98a9; PADDING-TOP: 0px; BORDER-BOTTOM: #bbbbbb 1px solid; 
}

.grayput5 {
        BORDER-RIGHT: #FFFFFF 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #FFFFFF 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; BORDER-LEFT: #FFFFFF 1px solid; WIDTH: 150px; COLOR: #7f98a9; PADDING-TOP: 0px; BORDER-BOTTOM: #FFFFFF 1px solid; 
}





.razdel_right {
       COLOR: #007bc4; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, sans-serif
}
.niz_nenu {
       COLOR: #a2102e; FONT-SIZE: 11px; FONT-SIZE: FONT-FAMILY: Arial, Helvetica, sans-serif
}
.date_news2 {
       COLOR: #a2102e; FONT-SIZE: 19px; FONT-SIZE: FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nov_k {
       COLOR: #a2102e; FONT-SIZE: 17px; FONT-SIZE: FONT-FAMILY: Arial, Helvetica, sans-serif
}
.razrab {
       COLOR: #e4cfae; FONT-SIZE: 11px; FONT-SIZE: FONT-FAMILY: Arial, Helvetica, sans-serif
}


div.razdel {
     color : #a2102e;
     font-size:20px;
     padding : 3px 3px 3px 15px;
     FONT-FAMILY: Arial;
}



div.div_menu_1 {
     font-size:13px;
}
div.div_menu_1 a{
     color : #a2102e;
         TEXT-DECORATION: none
}
div.div_menu_1 a:visited{
     color : #a2102e;
         TEXT-DECORATION: none
}
div.div_menu_1 a:hover{
     color : #a2102e;
     TEXT-DECORATION: none;
}




div.div_menu_niz {
     font-size:12px;
}
div.div_menu_niz a{
     color : #a2102e;
         TEXT-DECORATION: none
}
div.div_menu_niz a:visited{
     color : #a2102e;
         TEXT-DECORATION: none
}
div.div_menu_niz a:hover{
     color : #fcc901;
     TEXT-DECORATION: none;
}



div.div_menu_razrab {
     font-size:11px;
}
div.div_menu_razrab a{
     color : #ffffff;
         TEXT-DECORATION: none
}
div.div_menu_razrab a:visited{
     color : #ffffff;
         TEXT-DECORATION: none
}
div.div_menu_razrab a:hover{
     color : #ffffff;
     TEXT-DECORATION: none;
}




div.div_rekl {
     font-size:8px;
}
div.div_rekl a{
     color : #2a2a2a;
	 TEXT-DECORATION: none
}
div.div_rekl a:visited{
     color : #2a2a2a;
	 TEXT-DECORATION: none
}
div.div_rekl a:hover{
     color : #2a2a2a;
     TEXT-DECORATION: none;
}

.rek_niz {
       COLOR: #2a2a2a; FONT-SIZE: 8px; FONT-SIZE: FONT-FAMILY: Arial, Helvetica, sans-serif
}







#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(../images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(../images/slider.png) no-repeat;
    width:930px;
    height:392px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}

#slider {
	position:relative;

	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:420px;
	bottom:-33px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}